uuid: fbae612f-7712-491b-8da1-3c9bd59813dd
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - image.style.thumbnail
    - media.type.image
  module:
    - image
_core:
  default_config_hash: JSY4-JPyNZBiYYo6imdRYF6_SdtWQexPndrLvn3-vw4
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    type: image_image
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  created: true
  name: true
  path: true
  replace_file: true
  status: true
  uid: true
